## trinculo 0.96+dfsg

=== debian/changelog ===
trinculo (0.96+dfsg-5) unstable; urgency=medium

  * Team Upload.
  * Remove myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Add d/clean to cleanup trinculo bin (Closes: #1048043)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 14:57:50 +0530

trinculo (0.96+dfsg-4) unstable; urgency=medium

  * Add patch to fix FTBFS with gcc-11 (Closes: #997266)
  * Add myself as an uploader instead
    + Thanks Pranav, for your work so far
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Port python2 scripts to python3 fix interpreter, fix bugs in them
  * Install trinculo in /usr/bin, not in /bin
  * Run testing.py file (vendored by upstream) as autopkgtest as well

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 00:43:03 +0530

trinculo (0.96+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: Let dpkg's buildtools.mk set up CXX. (Closes: #956945)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 17 Apr 2020 07:15:24 +0200

trinculo (0.96+dfsg-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Add run-unit-test to user documentation
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 07:43:12 +0200

trinculo (0.96+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #955602)

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 07 Apr 2020 17:14:28 +0530
