=== debian/control ===
Source: trinculo
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               liblapack-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/trinculo
Vcs-Git: https://salsa.debian.org/med-team/trinculo.git
Homepage: https://sourceforge.net/projects/trinculo/

Package: trinculo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: toolkit to carry out genetic association for multi-category phenotypes
 An efficient toolkit for carrying out genetic association for multi-category
 phenotypes. Implements multinomial and ordinal association incorporating
 covariates, conditional analysis, empirical and non-emperical priors and
 fine-mapping.
