=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

-include /usr/share/dpkg/buildtools.mk

# for hardening you might like to uncomment this:
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	$(CXX) $(CFLAGS) -DLINUX -Isrc -o bin/trinculo src/trinculo.cpp -llapack -lpthread $(LDFLAGS)
