=== debian/tests/control ===
Tests: run-unit-test
Depends: @
Restrictions: allow-stderr

Tests: run-upstream-test
Depends: @, python3-all
Restrictions: allow-stderr
