=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://sf.net/trinculo/trinculo_v?@ANY_VERSION@@ARCHIVE_EXT@
